Bug 856841 - kernel crash during cinnamon desktop usage- acpi_processor_set_throttling , schedule_timeout
kernel crash during cinnamon desktop usage- acpi_processor_set_throttling , s...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-09-12 18:12 EDT by David Timms
Modified: 2013-03-15 11:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-15 11:43:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
photo of crash info (1.27 MB, image/jpeg)
2012-09-12 18:19 EDT, David Timms
no flags Details

  None (edit)
Description David Timms 2012-09-12 18:12:26 EDT
Description of problem:
While using the cinnamon desktop, machine was dumped to text console with the trace shown in the photo.

Version-Release number of selected component (if applicable):

Linux f18 3.6.0-0.rc4.git2.1.fc18.x86_64 #1 SMP Fri Sep 7 12:36:02 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:
Machine worked OK for some hours before this crash.

Steps to Reproduce:
1. boot above kernel
2. using desktop
3. multiple nautiluss, gedits, gnome-terminals, mock
4. maybe switching between windows, or trying to paste text.
Actual results:
dropped to text mode with on screen trace. machine halted

Expected results:
normal operation.

Additional info:
- My internet bandwidth is capped. possible to do with slow internet responses.
- the desktop is really slow, eg swapping between windows takes 2x seconds. Copy and paste (1 line) within gedit  might take 2 seconds for it to show.
- the laptop fan HP ProBook 6550b is running all the time and sometimes speeding up without the machine doing any real work (eg typing this bug).
Comment 1 David Timms 2012-09-12 18:19:58 EDT
Created attachment 612288 [details]
photo of crash info
Comment 2 Josh Boyer 2012-11-13 12:14:31 EST
Are you still seeing this with the latest kernel-3.6.6 update?
Comment 3 Justin M. Forbes 2013-03-15 11:43:27 EDT
Closing insufficient data as needinfo has been set for some time with no response.

Note You need to log in before you can comment on or make changes to this bug.